Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006bareos-core[All Projects] installer / packagespublic2012-12-05 11:092013-03-04 10:43
Reportermaik 
Assigned To 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSOS Version
Product Version12.4.1 
Target Version12.4.1Fixed in Version12.4.1 
Summary0000006: rpm packages need signature
DescriptionWe should add a "Bareos Community Project" signature to all built packages and publish the public key with the repositories.

Is there a signature for deb pacakges, too?
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000021)
pstorz (administrator)
2012-12-11 13:33

obs singing daemon configured and installed.
signing of rpm packages seems to work without problems,
deb package signing not yet checked.
(0000023)
pstorz (administrator)
2012-12-12 16:15

rpm packages are signed and are recognized by zypper.

- Issue History
Date Modified Username Field Change
2012-12-05 11:09 maik New Issue
2012-12-05 14:09 mvwieringen Severity text => feature
2012-12-10 13:19 pstorz Assigned To => pstorz
2012-12-10 13:19 pstorz Status new => assigned
2012-12-10 13:58 maik Category General => installer / packages
2012-12-10 14:23 maik Platform => Linux
2012-12-11 13:33 pstorz Note Added: 0000021
2012-12-12 16:15 pstorz Target Version => 12.4.0
2012-12-12 16:15 pstorz Note Added: 0000023
2012-12-12 16:15 pstorz Status assigned => closed
2012-12-12 16:15 pstorz Resolution open => fixed
2012-12-16 17:12 mvwieringen Assigned To pstorz =>
2013-03-04 10:43 mvwieringen Product Version => 12.4.1
2013-03-04 10:43 mvwieringen Fixed in Version => 12.4.1
2013-03-04 10:43 mvwieringen Target Version => 12.4.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker